Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
CARD
DATA_SOURCE
GET https://{instance}.domo.com/api/tags/v3/{entityType}/{entityId}/system/CERTIFIED/state HTTP/1.1 Accept: application/json
HTTP/1.1 200 SUCCESS { "tag": "CERTIFIED", "state": null, "metadata": null, "updated": null }
PUT https://{instance}.domo.com/api/tags/v3/{entityType}/{entityId}/system/CERTIFIED/state/ACTIVE HTTP/1.1 Accept: application/json
HTTP/1.1 200 SUCCESS
DELETE https://{instance}.domo.com/api/tags/v3/{entityType}/{entityId}/system/CERTIFIED/state HTTP/1.1 Accept: application/json
HTTP/1.1 204 No Content